/*
 Theme Name:     Centum Child
 Description:    Centum Child Theme - use to customize theme without loosing any changes after update
 Author:         You
 Template:       Centum
 Version:        1.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../Centum/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */

#logo h1 {
    margin: 0;
}


#bolded-line {
    display: block;
    height: 1px;
    margin-bottom: -2px;
    text-indent: -9999px;
    width: 100%;
}

h1, h2, h3, h4, h5, h6 {
    color: #1e73be;
    font-weight: normal;
}
h1 {
	font-size: 2.25em;
	line-height: 1.5em;
	margin: 0em 0 0.5em;
}
h2 {
	font-size: 2em;
	line-height: 1.35em;
	margin: 0em 0 0.5em;
}
h3 {
	font-size: 1.75em;
	line-height: 1.35em;
	margin: 0em 0 0.5em;
}
h4 {
	font-size: 1.35em;
	line-height: 1.5em;
	margin: 0em 0 0.5em;
}
h5 {
	font-size: 1em;
	line-height: 1.6em;
	margin: 0 0 .5em 0;
}
h6 {
	font-size: 1em;
	line-height: 1.25em;
	margin: 0 0 .5em 0;
}
h7 {
	font-size: 1em;
	line-height: 1em;
	margin: 0 0 1em 0;
}

/* a {
color: #1e73be !Important;
}
*/

strong {
    color: #6D6D6D;
    font-weight: bold;
}

.ico-blue {
	background-image: url(images/icons/glyphicons-blue.png);
	opacity: 1;
}

.icon-box-content {
    margin-left: 0px;
}

.icon-box-content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 40px;
}

.icon-box h3 {
    font-size: 1.35em;
	line-height: 34px;
}


.check_list li, .plus_list li, .minus_list li, .star_list li, .arrow_list li, .square_list li, .circle_list li, .cross_list li {
	list-style: none outside none;
	font-size: 13px !Important;
	margin: 5px 0 15px;
}

.check_list li {
    background: url(images/icons/list_check_blue.png) no-repeat scroll 0 6px rgba(0, 0, 0, 0);
    padding: 0 0 0 18px;
}


.check_list2 li {
	list-style: none outside none;
	font-size: 13px !Important;
	margin: 5px 0 15px 40px;
}

.check_list2 li {
    background: url(images/icons/list_check_blue.png) no-repeat scroll 0 6px rgba(0, 0, 0, 0);
    padding: 0 0 0 20px;
}

.toggle-trigger a, .acc-trigger a {
	color: #1e73be;
}
.toggle-trigger a:hover, .acc-trigger a:hover {
	color: #495D7F;
}


.toggle-container .content, .acc-container .content {
	padding: 2px 15px 5px;
	line-height: 20px;
	font-size: 13px;
}

.large-notice p {
    color: #777777;
    font-size: 13px;
}

.wpcf7-form input,
.wpcf7-form textarea,
.wpcf7-form select {
	width: 95%;
}

.fullwidthbanner-container {
    width: 940px !Important;
}



@media only screen and (min-width: 768px) and (max-width: 959px) {

.fullwidthbanner-container {
    width: 90% !Important;
}

}
	

@media only screen and (max-width: 767px) {
	


#logo {
	margin-bottom: 20px;
	margin-top: 0;
	text-align: center !Important;
	float: none;

}

#logo a img {
	text-align: center !Important;
	float: none;
	display: inline;
}

#contact-details {
    display: block;
	float: none;
    margin-top: 0px;
	margin-bottom: 20px;
}


h1 {
	font-size: 1.75em;
	line-height: 1.5em;
	margin: .5em 0 1em 0;
}
h2 {
	font-size: 1.5em;
	line-height: 1.35em;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
}
h3 {
	font-size: 1.25em;
	line-height: 1.35em;
	margin: .5em 0 .5em 0;
}
h4 {
	font-size: 1em;
	line-height: 1.5em;
	margin: 0.75em 0 0.5em;
}

.fullwidthbanner-container {
    width: 90% !Important;
}

}
.content p {
    	font-size: 13px;
	margin-bottom: 10px;
}


@media only screen and (max-width: 479px) {



h1 {
	font-size: 1.5em;
	line-height: 1.25em;
	margin: .5em 0 1em 0;
}
h2 {
	font-size: 1.5em;
	line-height: 1.15em;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
}
h3 {
	font-size: 1.25em;
	line-height: 1.35em;
	margin: .5em 0 .5em 0;
}
h4 {
	font-size: 1em;
	line-height: 1.5em;
	margin: 0.75em 0 0.5em;
}



}